Aspose.BarCode for Reporting Services 18.11 Release Notes

New Features

  • GS1 DataBar Expanded Stacked barcode did not pass GS1 Canda barcode verification¬†
  • Support for SQL Server 2017 and Latest Versions of SSDT
  • Installation issue in Visual Studio 2015
  • Add support of SSRS 15.x for Aspose.Barcode

All Changes

Key Summary Category
BARCODENET-37026 GS1 DataBar Expanded Stacked barcode did not pass GS1 Canda barcode verification New Feature
BARCODEREP-73 Support for SQL Server 2017 and Latest Versions of SSDT New Feature
BARCODEREP-71 Installation issue in Visual Studio 2015 New Feature
BARCODEREP-72 Add support of SSRS 15.x for Aspose.Barcode New Feature

Public API and Backward Incompatible Changes

Added support of SSRS 15.x version for Visual Studio 2017 Added changes to the SSRS configuration utility to support VS2015 SSRS 13.x and 14.x versions and VS2017 SSRS 14.x and 15.x versions.

Aspose.BarCode for Reporting Services dll supports SSRS versions (Bin\ folder): VS2019 (required VS 15.8.9+ and SSDT 15.8.1+) - SSRS 15.x VS2017 - SSRS 14.x VS2015 - SSRS 13.x VS2013 - SSRS 12.x

SSDT includes SSRS versions: SSDT for VS2017 SSDT 15.8.1+ - SSRS 15.x SSDT 15.8.0- - SSRS 14.x SSDT for VS2015 SSDT 17.3+ - SSRS 14.x SSDT 16.5- - SSRS 13.x SSDT for VS2013 - SSRS 12.x